body {
    font-family: "microsoft yahei";
    background-color: #f3f7fe;
    min-width: 1200px;
}

.con {
    width: 1200px;
    margin: 0 auto;
}

.head {
    height: 62px;
    width: 100%;
    min-width: 1200px;
    background-color: white;
}

.head .logo {
    display: block;
    float: left;
}

.head .logo img {
    display: block;
    width: 168px;
    height: 56px;
}

.head .ul {
    float: left;
    margin-left: 22px;
}

.head .ul a {
    float: left;
    display: block;
    font-size: 14px;
    color: #333;
    line-height: 14px;
    margin-top: 30px;
}

.head .ul span {
    float: left;
    display: block;
    font-size: 14px;
    color: #333;
    line-height: 14px;
    margin-top: 30px;
    margin-left: 9px;
    margin-right: 9px;
}

.head p {
    float: right;
    font-size: 14px;
    line-height: 14px;
    margin-top: 30px;
}

.head .mianshou {
    display: block;
    float: right;
    font-size: 16px;
    color: #333;
    line-height: 16px;
    margin: 27px 33px 0 0;
}

.head .jidi {
    display: block;
    float: right;
    font-size: 16px;
    color: #333;
    line-height: 16px;
    margin: 27px 20px 0 0;
}

/* 背景图片 */

.cjcx-background {
    height: 920px;
    background: url("../images/bmyy_background.jpg") no-repeat center bottom;
    margin-right: auto;
    margin-left: auto;
    min-width: 1202px;
    max-width: 1920px;
}

.cjcx-top {
    height: 193px;
    width: 1200px;
    /* border: 1px solid #333; */
}

.cjcx-two-head {
    height: 49px;
    width: 1200px;
    /* border: 1px solid #333; */
}

.cjcxUl {
    float: left;
    margin-left: 200px;
    width: 580px;
    /* background-color: aquamarine; */
    /* border: 1px solid rgb(204, 51, 51); */
}

.cjcxUl a {
    float: left;
    display: block;
    font-size: 15px;
    color: rgb(233, 230, 230);
    line-height: 30px;
    margin-top: 8px;
}

.cjcxUl span {
    float: left;
    display: block;
    font-size: 14px;
    color: rgb(233, 230, 230);
    line-height: 14px;
    margin-top: 17px;
    margin-left: 9px;
    margin-right: 9px;
}

.cjcxUl-right {
    float: right;
    width: 340px;
    /* border: 1px solid #333; */
    line-height: 40px;
    color: #faec04;
}

.cjcxUl-right p {
    width: 340px;
    line-height: 40px;
    color: #faec04;
}

.cjcxUl-right span {
    line-height: 40px;
    color: #faec04;
    font-style: italic;
    font-size: 22px;
    margin-left: 5px;
    margin-right: 5px;
    /* text-decoration: underline; */
    text-decoration: underline
}

.cjcxUl-content {
    width: 1200px;
    height: 543px;
    /* border: 1px solid #333; */
}

.cjcxUl-content-form {
    height: 425px;
    width: 430px;
    background-color: #fff;
    margin-top: 37px;
}

.cjcxUl-content-form-title {
    height: 70px;
    width: 430px;
    /* background-color: antiquewhite; */
}

.cjcxUl-content-form-title p {
    font-size: 22px;
    color: #333;
    text-align: center;
    line-height: 93px;
}

.cjcxUl-content-bottom {
    width: 380px;
    height: 100px;
    /* border: 1px solid #faec04; */
}

.cjcxUl-content-bottom p {
    width: 380px;
    height: 100px;
    color: #3d88d1;
    line-height: 24px;
    margin-top: 20px;
}

/* form */

.eight-fixed-download {
    height: 400px;
    width: 350px;
    /* border: 1px solid #3d88d1; */
}

.eight-form-item {
    width: 350px;
    height: 45px;
    border: 1px solid #999;
    border-radius: 5px;
    margin-top: 17px;
}

.eight-form-item-content {
    border-radius: 5px;
}

.eight-form-item-content {
    width: 335px;
    height: 43px;
    font-size: 16px;
    padding-left: 20px;
}

.three-item-btn {
    width: 230px;
}

.three-btn-count-down {
    width: 83px;
    height: 34px;
    color: #1877d5;
    background-color: #fff;
    cursor: pointer;
}
#daojishi{ width:120px; color:#333; font:14px/20px "微软雅黑";}

.eight-form-btn {
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    height: 45px;
    width: 350px;
    margin-left: 0px;
    margin-top: 25px;
    cursor: pointer;
    background: -moz-linear-gradient(left, #4393de, #1777d5);
    /*火狐*/
    background: -webkit-linear-gradient(left, #4393de 0%, #1777d5 100%);
    background: -o-linear-gradient(left, #4393de 0%, #1777d5 100%);
    background: -ms-linear-gradient(left, #4393de 0%, #1777d5 100%);
    background: linear-gradient(to right, #4393de 0%, #1777d5 100%);
    border-radius: 5px;
}

.eight-form-btn:hover {
    background: -moz-linear-gradient(left, #1777d5, #4393de);
    /*火狐*/
    background: -webkit-linear-gradient(left, #1777d5 0%, #4393de 100%);
    background: -o-linear-gradient(left, #1777d5 0%, #4393de 100%);
    background: -ms-linear-gradient(left, #1777d5 0%, #4393de 100%);
    background: linear-gradient(to right, #1777d5 0%, #4393de 100%);
}
/* 底部 */

.cjcxUl-footer {
    width: 1200px;
    height: 110px;
}

.footerUl {
    width: 310px;
    margin-top: 15px;
}

.footerUl a {
    float: left;
    display: block;
    font-size: 15px;
    color: #666;
    line-height: 30px;
    margin-top: 8px;
}

.footerUl span {
    float: left;
    display: block;
    font-size: 14px;
    color: #666;
    line-height: 15px;
    margin-top: 17px;
    margin-left: 9px;
    margin-right: 9px;
}

.footerUl-top,
.footerUl-bootom {
    color: #666;
    font-size: 14px;
    text-align: center;
}



.success-tc{
    width: 100vw;
    height: 100vh;
    position: fixed;
    background:rgba(0,0,0,0.3);
    z-index: 30;
    top: 0;
    left: 0;
    display: none;
  }
   .success-tc .success1{
    width: 490px;
    height: 516px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -258px;
    margin-left: -245px;
  }
   .success-tc .success1 .suc-top{
    width: 490px;
    height: 98px;
    background-image: url('http://www.zgcjpx.com/statics/images/cjnew2019img/success-bg_03.png');
    background-repeat: no-repeat;
    position: relative;
    margin-bottom: 20px;
  }
   .success-tc .success1 .suc-top .quit{
    position: absolute;
    top: 5px;
    right: 5px;
  }
   .success-tc .success1 .suc-top .res{
    font-size: 34px;
    color:#fff;
    font-weight: bold;
    line-height: 98px;
    text-align: center;
    box-sizing: border-box;
    padding-left: 50px;
  }
   .success-tc .success1 div{
    font-size: 20px;
    text-align: center;
    line-height: 34px;
  }
   .success-tc .success1 .weima{
    margin: 0 auto;
    display: block;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
  }
   .success-tc .success1 .tips span{
    color:#2d37b3;
  }

  
.kjyc_fc {

    position: fixed;
  
    right: 0;
  
    top: 50%;
  
    margin-top: -230px;
  
    width: 84px;
  
    padding: 92px 0 0;
  
    z-index: 99;
  
  }
  
  
  
  .kjyc_fc .close {
  
    position: absolute;
  
    display: block;
  
    right: 0;
  
    top: 0;
  
  }
  
  
  
  .kjyc_fc .ydlj {
  
    position: absolute;
  
    display: block;
  
    left: 0;
  
    top: 0;
  
  }
  
  
  
  .kjyc_fc .close {
  
    width: 32px;
  
    height: 22px;
  
    z-index: 9999;
  
  }
  
  
  
  .kjyc_fc .ydlj {
  
    height: 85px;
  
    width: 100%;
  
    z-index: 9998;
  
  }
  
  
  
  .kjyc_fc ul {
  
    border-radius: 5px;
  
  }
  
  
  
  .kjyc_fc ul li {
  
    padding: 0 15px;
  
    position: relative;
  
  }
  
  
  
  .kjyc_fc ul li>a {
  
    display: block;
  
    padding: 51px 0 14px;
  
    border: 1px solid #f5f5f5;
  
    font: 12px/1 'Microsoft Yahei';
  
    text-align: center;
  
    color: #48adfd;
  
    background: url(http://www.zgcjpx.com/statics/images/cjnew2019img/yczx_ico.png) no-repeat 7px 15px #fff;
  
    border-bottom: none;
  
  }
  
  
  
  .kjyc_fc ul li a.on {
  
    color: #48adfd;
  
  }
  
  
  
  .kjyc_fc .li1>a {
  
    border-radius: 5px 5px 0 0;
  
    background-position: -75px 15px;
  
    color: #48adfd;
  
  }
  
  
  
  .kjyc_fc .li1>a.on {
  
    background-position: -75px 15px;
  
  }
  
  
  
  .kjyc_fc .li2>a {
  
    background-position: -76px -52px;
  
  }
  
  
  
  .kjyc_fc .li2>a.on {
  
    background-position: -76px -52px;
  
  }
  
  
  
  .kjyc_fc .li3>a {
  
    background-position: -76px -120px;
  
  }
  
  
  
  .kjyc_fc .li3>a.on {
  
    background-position: -76px -120px;
  
  }
  
  
  
  .kjyc_fc .li4>a {
  
    background-position: -78px -190px;
  
  }
  
  
  
  .kjyc_fc .li4>a.on {
  
    background-position: -78px -190px;
  
  }
  
  
  
  .kjyc_fc .li5>a {
  
    background-position: -81px -255px;
  
  }
  
  
  
  .kjyc_fc .li5>a.on {
  
    background-position: -81px -255px;
  
  }
  
  
  
  .kjyc_fc .li6>a {
  
    background-position: 11px -311px;
  
    border-bottom: 1px solid #f5f5f5;
  
    border-radius: 0 0 5px 5px;
  
  }
  
  .xs_div {
  
    position: absolute;
  
    left: -130px;
  
    top: -30%;
  
    display: none;
  
  }
  
  
  
  .xs_div em {
  
    display: block;
  
    position: absolute;
  
  }
  
  
  
  .qq_div {
  
    width: 120px;
  
    padding-right: 10px;
  
    left: -115px;

    box-sizing: unset;
  
  }
  
  
  
  .qq_div a {
  
    display: block;
  
    width: 99px;
  
    border: 1px solid #eee;
  
    border-radius: 5px;
  
    text-align: center;
  
    font: 12px/28px 'Microsoft Yahei';
  
    color: #999;
  
    margin-bottom: 4px;
  
    background: #fff;
  
  }
  
  
  
  .qq_div a:hover {
  
    border-color: #48adfd;
  
    background: #48adfd;
  
    color: #fff;
  
  }
  
  
  
  .qq_div em {
  
    width: 20px;
  
    height: 26px;
  
    right: 0;
  
    top: 50%;
  
    margin-top: -13px;
  
    background: url(http://www.zgcjpx.com/statics/images/cjnew2019img/yczx_ico.png) no-repeat 0 -408px;
  
  }
  
  
  
  .wx_div {
  
    border: 1px solid #f5f5f5;
  
    width: 122px;
  
    padding: 14px 14px 16px;
  
    top: 0;
  
    background: #fff;
  
    left: -150px;
  
    border-radius: 4px;

    box-sizing: unset;
  
  }
  
  
  
  .wx_div em {
  
    width: 18px;
  
    height: 24px;
  
    right: -11px;
  
    top: 26px;
  
    background: url(http://www.zgcjpx.com/statics/images/cjnew2019img/yczx_ico.png) no-repeat -104px -364px;
  
  }
  
  
  
  .wx_div img {
  
    display: block;
  
    width: 112px;
  
    height: auto;
  
    margin: 0 auto 10px 5px;
  
    display: none;
  
  }
  
  
  
  .wx_div p {
  
    font: 12px/1 'Microsoft Yahei';
  
    border-bottom: 1px solid #48adfd;
  
    padding-bottom: 10px;
  
    position: relative;
  
    margin-bottom: 10px;
  
  }
  
  
  
  .wx_div p a {
  
    padding: 0 3px;
  
    font: 12px/1 'Microsoft Yahei';
  
    color: #999;
  
  }
  
  
  
  .wx_div .app {
  
    border-color: #f5f5f5;
  
    padding: 0;
  
    white-space: nowrap;
  
  }
  
  
  
  .wx_div .app a {
  
    display: inline-block;
  
    *display: inline;
  
    zoom: 1;
  
    margin-right: 40px;
  
    font: 14px/1 'Microsoft Yahei';
  
  }
  
  
  
  .wx_div p a.on {
  
    color: #48adfd;
  
  }
  
  
  
  .wx_div .app a.on {
  
    padding-bottom: 6px;
  
    padding-left: 30px;
  
  }
  
  
  
  .wx_div p i {
  
    display: block;
  
    position: absolute;
  
    width: 8px;
  
    height: 3px;
  
    background: url(http://www.zgcjpx.com/statics/images/cjnew2019img/yczx_ico.png) no-repeat 0 -393px;
  
    bottom: -4px;
  
    left: 50%;
  
    margin-left: -4px;
  
  }
  
  
  
  .wx_div>a {
  
    width: 110px;
  
    display: block;
  
    height: 30px;
  
    font: 12px/30px 'Microsoft Yahei';
  
    color: #fff;
  
    text-align: center;
  
    background: #48adfd;
  
    border-radius: 6px;
  
  }
  
  
  
  .wx_div>a:hover {
  
    color: #fff;
  
  }
  
  
  
  .tel_div {
  
    border: 1px solid #eee;
  
    font: 12px/2 'Microsoft Yahei';
  
    background: #fff;
  
    padding: 5px 12px;
  
    border-radius: 8px;
  
    left: -100px;
  
    top: 10px;
  
  }
  